import {
    BASE_URI
} from "./pages/utils/constant.js";

// console.log(BASE_URI)
var baseUrl = BASE_URI

let device, platform;
device = uni.getSystemInfoSync().brand + ' ' + uni.getSystemInfoSync().model;

// #ifdef MP-WEIXIN
platform = 'wxmini';
// #endif

// #ifdef APP-PLUS
platform = uni.getSystemInfoSync().platform;
// #endif


// #ifndef APP-PLUS||MP-WEIXIN
device = 'h5';
// #endif


// app版本
const version = "1.0";
// 高德地图 key
const key = "53ea64b17287b1f7323e9f29870af813";


export default {
    device,
    version,
    platform,
    key,
    baseUrl,
}